path: /build/build/cpupower-sys-power-6.13.8+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="nls" emerge sys-power/cpupower -pv -t && \
    USE="nls" emerge -j ${JOBS} --nodeps sys-power/cpupower
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cpupower && luet-portage --dir /pkgdir/cpupower
    sys-power/cpupower && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:04ece4afc0011e607c8d00bee9d6ed49e7a18e836ad522b4d14a63c3ad4d71ad
  package:
    name: cpupower
    version: 6.13.8+1
    category: sys-power
    use_flags:
    - nls
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Shows and sets processor power related values
    uri:
    - https://www.kernel.org/
    license: GPL-2
    buildtimestamp: 2025-03-30 16:59:40.43634944 +0000 UTC m=+157.572613591
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: sys-apps/pciutils virtual/os-headers nls? ( sys-devel/gettext )
      IUSE: nls
      RDEPEND: sys-apps/pciutils
      emerge.packages: sys-power/cpupower
      kit: core-server-kit
      original.package.name: sys-power/cpupower
      original.package.slot: "0"
      original.package.version: 6.13.8
    treedir: /build/packages
  package_dir: /pkgdir/cpupower
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e784289e10e98568c98575b16c37541a1a389a5b9acfc0ebb0eafa62492a2f2d
compressiontype: zstd
files:
- etc/conf.d/cpupower
- etc/cpufreq-bench.conf
- etc/init.d/cpupower
- etc/systemd/system/cpupower-frequency-set.service.d/00gentoo.conf
- lib/systemd/system/cpupower-frequency-set.service
- usr/bin/cpufreq-bench_plot.sh
- usr/bin/cpupower
- usr/include/cpufreq.h
- usr/include/cpuidle.h
- usr/include/cpupower.h
- usr/include/powercap.h
- usr/lib64/libcpupower.so
- usr/lib64/libcpupower.so.0.0.1
- usr/lib64/libcpupower.so.1
- usr/sbin/cpufreq-bench
- usr/share/bash-completion/completions/cpupower
- usr/share/doc/cpupower-6.13.8/README-BENCH.bz2
- usr/share/doc/cpupower-6.13.8/README.bz2
- usr/share/doc/cpupower-6.13.8/TODO.bz2
- usr/share/doc/cpupower-6.13.8/cpufreq-bench_script.sh.bz2
- usr/share/locale/cs/LC_MESSAGES/cpupower.mo
- usr/share/locale/de/LC_MESSAGES/cpupower.mo
- usr/share/locale/fr/LC_MESSAGES/cpupower.mo
- usr/share/locale/it/LC_MESSAGES/cpupower.mo
- usr/share/locale/ka/LC_MESSAGES/cpupower.mo
- usr/share/locale/pt/LC_MESSAGES/cpupower.mo
- usr/share/locale/zh_CN/LC_MESSAGES/cpupower.mo
- usr/share/man/man1/cpupower-frequency-info.1.bz2
- usr/share/man/man1/cpupower-frequency-set.1.bz2
- usr/share/man/man1/cpupower-idle-info.1.bz2
- usr/share/man/man1/cpupower-idle-set.1.bz2
- usr/share/man/man1/cpupower-info.1.bz2
- usr/share/man/man1/cpupower-monitor.1.bz2
- usr/share/man/man1/cpupower-powercap-info.1.bz2
- usr/share/man/man1/cpupower-set.1.bz2
- usr/share/man/man1/cpupower.1.bz2
- var/db/pkg/sys-power/cpupower-6.13.8/BDEPEND
- var/db/pkg/sys-power/cpupower-6.13.8/BUILD_TIME
- var/db/pkg/sys-power/cpupower-6.13.8/CATEGORY
- var/db/pkg/sys-power/cpupower-6.13.8/CBUILD
- var/db/pkg/sys-power/cpupower-6.13.8/CFLAGS
- var/db/pkg/sys-power/cpupower-6.13.8/CHOST
- var/db/pkg/sys-power/cpupower-6.13.8/CONTENTS
- var/db/pkg/sys-power/cpupower-6.13.8/COUNTER
- var/db/pkg/sys-power/cpupower-6.13.8/CTARGET
- var/db/pkg/sys-power/cpupower-6.13.8/CXX
- var/db/pkg/sys-power/cpupower-6.13.8/CXXFLAGS
- var/db/pkg/sys-power/cpupower-6.13.8/DEFINED_PHASES
- var/db/pkg/sys-power/cpupower-6.13.8/DEPEND
- var/db/pkg/sys-power/cpupower-6.13.8/DESCRIPTION
- var/db/pkg/sys-power/cpupower-6.13.8/EAPI
- var/db/pkg/sys-power/cpupower-6.13.8/FEATURES
- var/db/pkg/sys-power/cpupower-6.13.8/HOMEPAGE
- var/db/pkg/sys-power/cpupower-6.13.8/INHERITED
- var/db/pkg/sys-power/cpupower-6.13.8/IUSE
- var/db/pkg/sys-power/cpupower-6.13.8/IUSE_EFFECTIVE
- var/db/pkg/sys-power/cpupower-6.13.8/KEYWORDS
- var/db/pkg/sys-power/cpupower-6.13.8/LDFLAGS
- var/db/pkg/sys-power/cpupower-6.13.8/LICENSE
- var/db/pkg/sys-power/cpupower-6.13.8/NEEDED
- var/db/pkg/sys-power/cpupower-6.13.8/NEEDED.ELF.2
- var/db/pkg/sys-power/cpupower-6.13.8/PF
- var/db/pkg/sys-power/cpupower-6.13.8/PROVIDES
- var/db/pkg/sys-power/cpupower-6.13.8/RDEPEND
- var/db/pkg/sys-power/cpupower-6.13.8/REQUIRES
- var/db/pkg/sys-power/cpupower-6.13.8/SIZE
- var/db/pkg/sys-power/cpupower-6.13.8/SLOT
- var/db/pkg/sys-power/cpupower-6.13.8/USE
- var/db/pkg/sys-power/cpupower-6.13.8/cpupower-6.13.8.ebuild
- var/db/pkg/sys-power/cpupower-6.13.8/environment.bz2
- var/db/pkg/sys-power/cpupower-6.13.8/repository
package_cacheimage: ""
runtime:
  name: cpupower
  version: 6.13.8+1
  category: sys-power
  use_flags:
  - nls
  requires:
  - name: pciutils
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Shows and sets processor power related values
  uri:
  - https://www.kernel.org/
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: sys-apps/pciutils virtual/os-headers nls? ( sys-devel/gettext )
    IUSE: nls
    RDEPEND: sys-apps/pciutils
    emerge.packages: sys-power/cpupower
    kit: core-server-kit
    original.package.name: sys-power/cpupower
    original.package.slot: "0"
    original.package.version: 6.13.8
